<!-- Design by Paulo Bepow-->
*{padding:0; margin:0; border:none;}
body{
	font-family:Tahoma, Geneva, sans-serif;
	padding:50px 0;
	color:#333;
}
a{
	text-decoration:none;
	color:#333;
}
.lg{
	width:1000px;
	margin:0px auto;
}
#meio{
	border-bottom:1px solid #666;
	border-top:1px solid #666;
}
#topo{
	height:110px;
}
#logo{
	float:left;
	width:400px;
	text-align:center;
}
#logo h1{
	float:left;
}
#menu{
	float:right;
	width:595px;
}
#menu ul {
	float:right;
	margin:40px 40px;
}
#menu ul li{
	display:inline;
	margin:0 20px;
}
#menu ul li a{
	font-size:20px;
	text-transform:uppercase;
}
#menu ul li a:hover{
	color:#09F;
}
#rodape{
	font-size:10px;
	padding-top:25px;
	padding-bottom:70px;
	background:url(../imgs/logo_rodape.fw.png) no-repeat;
}
#sna{
	margin:25px 50px 5px 0;
	font-size:20px;
	text-align:center;
}
#esq{
	float:left;
	margin-left:250px;
	text-align:right;
}
#dir{
	float:right;
	margin-right:300px;
}